Subject: RE: [eap] Re: Issue 348: Definition of Lower Layer

From: "Glen Zorn (gwz)" <[email-masked]>
Date: Sat, 8 Apr 2006 07:21:27 -0700

Bernard Aboba <mailto:[email-masked]> supposedly scribbled:

> RFC 3748 Section 2.2 says:
> 
> "Lower layer.  The lower layer is responsible for transmitting and
> receiving EAP frames between the peer and authenticator." 
> 
> How would this do as a definition of Lower Layer?

How about "carrying" instead of "transmitting and receiving"?

> 
> 
> -----------------------------------------------------------------------------------
> Issue 348: Definition of Lower Layer
> Submitter name: Vidya Narayanan
> Submitter email address: [email-masked] Date Submitted: April 6,
> 2006 
> Reference: http://lists.frascone.com/pipermail/eap/msg04184.html
> Document: Keying-11
> Comment type: E
> Priority: S
> Section: 1.2
> Rationale/Explanation of issue:
> 
> I just looked up RFC3748 and the EAP Keying Framework and realized
> that there isn't a definition for the term "lower layer". I would
> recommend adding a definition to the terminology section of the
> keying framework draft. Lower layer, to me means the layer over which
> EAP runs. Between the peer and the authenticator, this would be the
> layer that runs the secure association protocol to derive TSKs, while
> between the authenticator and the AS, this would be the AAA protocol
> carrying EAP, for instance.       
> 
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/eap
> 
> Arhives: http://lists.frascone.com/pipermail/eap

Hope this helps,

~gwz

Why is it that most of the world's problems can't be solved by simply
  listening to John Coltrane? -- Henry Gabriel
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap

---

From: "Bernard Aboba" <[email-masked]>
Date: Sun, 09 Apr 2006 16:55:58 -0700

>How about "carrying" instead of "transmitting and receiving"?

Sounds good.